Public Enum SettingIDs
	UNKNOWN
	DISPLAY_MODE
	ASPECT_MODE
	PW_OFFSETX
	PW_OFFSETY
	PW_WIDTH
	PW_HEIGHT
	PM_OFFSETX
	PM_OFFSETY
	PM_WIDTH
	PM_HEIGHT
	PD_OFFSETX
	PD_OFFSETY
	PD_WIDTH
	PD_HEIGHT
End Enum
Public Interface ISettingCtrl
	Property SettingID() As SettingIDs
	Property SettingValue() As Integer
	Event SettingValueChanged(ByVal sender As Object, ByVal e As EventArgs)
End Interface
